@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Serif Japanese */
/* Oswald */
/* Shippori Mincho B1 */
/* Shippori Mincho B1 */
/* Roboto Slab */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-btn01 {
  width: 300px;
  padding: 16px 10px;
}

.com-tel {
  text-align: center;
  padding-bottom: 15px;
}
.com-tel-svg {
  width: 200px;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 th {
  display: block;
  width: 100%;
  padding: 15px 10px;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news {
  top: -121px;
}
#top-news .inner {
  padding: 0 15px;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#top-news .container {
  position: relative;
  display: block;
  height: unset;
}
#top-news .container-box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: auto;
  position: unset;
}
#top-news .list {
  margin-left: 0;
  margin-right: 0;
}
#top-news .list-top {
  display: block;
}

/* =========================================
    top  sp
    top-about
========================================= */
#top-about .bg {
  background: url(/img/top/greeting-bg.png) no-repeat center calc(100% - 440px);
}
#top-about .inner {
  padding-bottom: 100px;
}
#top-about .container-box {
  height: 150px;
}
#top-about .container-btm {
  height: 300px;
  margin-top: 25px;
  padding-top: 170px;
}
#top-about .primary {
  bottom: -15px;
}
#top-about .primary-left {
  left: 15px;
}
#top-about .primary-right {
  right: 15px;
}
#top-about .ttl {
  padding-left: 15px;
}
#top-about .ttl-main {
  font-size: 20px;
}
#top-about .wrap {
  margin: 75px auto 0;
  padding-top: 0;
}
#top-about .wrap::after {
  width: 65px;
  height: 93px;
  right: 27px;
  bottom: -100px;
}
#top-about .box-ttl {
  text-align: center;
}
#top-about .img {
  position: unset;
  display: block;
  width: 300px;
  margin: 20px auto 0;
}
#top-about .txt {
  margin-top: 25px;
  padding: 0 15px;
}
#top-about .btn {
  display: block;
  margin: 35px auto 0;
}

/* =========================================
    top  sp
    top-menu
========================================= */
#top-menu .list {
  display: block;
}
#top-menu .list-item {
  width: 320px;
  margin: 0 auto;
}
#top-menu .list-item:nth-of-type(n + 2) {
  margin-top: 75px;
}
#top-menu .list-txt {
  min-height: unset;
}
#top-menu .list-btn {
  margin-top: 15px;
}

/* =========================================
    top  sp
    top-access
========================================= */
#top-access .img {
  height: 200px;
  background: url(/img/top/access-img.jpg) no-repeat calc(100% + 80px) center/cover;
}
#top-access .wrap {
  flex-wrap: wrap;
  flex-direction: column-reverse;
}
#top-access .ttl {
  text-align: center;
}
#top-access .map {
  width: 100%;
  height: 250px;
}
#top-access .box {
  width: 100%;
  margin-top: 20px;
  padding: 0 15px;
}
#top-access .table {
  margin-top: 15px;
}
#top-access .btn {
  display: block;
  margin: 35px auto 0;
}

/* =========================================
    top  sp
    top-reserve
========================================= */
#top-reserve .container {
  display: block;
}
#top-reserve .container::before {
  width: 100%;
  height: 1px;
  top: 55%;
}
#top-reserve .ttl {
  text-align: center;
}
#top-reserve .sub-ttl {
  text-align: center;
}
#top-reserve .txt {
  margin-top: 35px;
  text-align: center;
}
@media screen and (max-width: 360px) {
  #top-reserve .txt {
    text-align: left;
  }
}
@media screen and (max-width: 360px) {
  #top-reserve .txt-br {
    display: none;
  }
}
#top-reserve .box {
  margin-top: 50px;
}
#top-reserve .com-tel-svg {
  width: 200px;
  transform: translateX(-50%);
  left: 50%;
}
#top-reserve .btn {
  display: block;
  margin: 35px auto 0;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-about
========================================= */
#sub-message .bg {
  background: url(/img/about/message-bg.png) no-repeat top center/150%;
}
#sub-message .inner {
  padding: 50px 15px 200px;
  background: url(/img/about/message-deco.png) no-repeat calc(100% - 30px) bottom/100px;
}
#sub-message .inner::before {
  width: 140px;
  height: 185px;
  left: 0px;
  bottom: 0;
}
#sub-message .inner::after {
  width: 150px;
  height: 128px;
  top: 0px;
  right: 0px;
}
#sub-message .ttl {
  white-space: nowrap;
  top: -45px;
  z-index: 1;
}
#sub-message .txt {
  text-align: left;
}

#sub-reason .bg-img {
  height: 150px;
  background: url(/img/about/reason-bg-top.jpg) no-repeat calc(50% + 35px) top/cover;
}
#sub-reason .ttl {
  writing-mode: unset;
  top: 130px;
  right: 2.8vw;
}
#sub-reason .list {
  margin-top: 50px;
}
#sub-reason .list-item {
  height: unset;
}
#sub-reason .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-reason .list-wrap {
  width: 100%;
  padding-top: 0;
}
#sub-reason .list-top {
  gap: 10px;
  padding-bottom: 10px;
}
#sub-reason .list-top::before {
  width: 100%;
  background: linear-gradient(to right, #ccb15d 0px, #ccb15d 80px, #808080 80px, #808080 540px);
}
#sub-reason .list-num {
  margin-top: 5px;
}
#sub-reason .list-img {
  position: unset;
  width: 100%;
  margin-top: 15px;
}
#sub-reason .list-txt {
  margin-top: 25px;
}

#sub-commitment .bg {
  background: url(/img/about/commitment-bg.png) no-repeat right top/120%, url(/img/about/commitment-bg-btm.png) no-repeat center bottom;
}
#sub-commitment .list-item:nth-of-type(2) {
  margin-top: 50px;
}
#sub-commitment .list-item:nth-of-type(2) .list-box {
  padding-left: 0;
}
#sub-commitment .list-item:nth-of-type(2) .list-num {
  left: -2px;
}
#sub-commitment .list-item:nth-of-type(2) .list-ttl {
  padding-left: 30px;
}
#sub-commitment .list-item:nth-of-type(2) .list-img {
  position: unset;
  width: 100%;
  margin-top: 20px;
}
#sub-commitment .list-item:nth-of-type(3) {
  margin-top: 50px;
}
#sub-commitment .list-item:nth-of-type(3) .list-box {
  padding-left: 0;
}
#sub-commitment .list-item:nth-of-type(3) .list-num {
  left: -2px;
}
#sub-commitment .list-item:nth-of-type(3) .list-ttl {
  padding-left: 30px;
}
#sub-commitment .list-item:nth-of-type(3) .list-img {
  position: unset;
  width: 100%;
  margin-top: 20px;
}
#sub-commitment .list-num {
  top: -15px;
}
#sub-commitment .list-num::before {
  width: 21px;
  left: -2px;
}
#sub-commitment .list-ttl {
  padding-left: 30px;
}
#sub-commitment .list-wrap {
  display: block;
}
#sub-commitment .list-wrap-item {
  width: 320px;
  margin: 0 auto;
}
#sub-commitment .list-wrap-item:first-of-type {
  margin-top: 0;
}
#sub-commitment .list-wrap-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-commitment .list-wrap-ttl {
  margin-top: 20px;
}
#sub-commitment .list-box {
  height: unset;
  padding-top: 20px;
}
#sub-commitment .list-txt {
  margin-top: 20px;
}
#sub-commitment .banner {
  width: 320px;
  margin: 25px auto 0;
  padding-top: 100px;
}
#sub-commitment .banner::before {
  width: 121px;
  height: 100px;
  bottom: unset;
  left: unset;
  top: 0;
  right: 100px;
}
#sub-commitment .banner::after {
  width: 50px;
  height: 100px;
  bottom: unset;
  top: 0;
  right: 25px;
}
#sub-commitment .banner-link {
  width: 100%;
  height: 200px;
  align-items: end;
  padding-bottom: 5px;
  background: url(/img/about/banner-bg.png) no-repeat left top/200%, #000;
}
#sub-commitment .banner-wrap {
  padding-right: 10px;
}
#sub-commitment .btn {
  display: block;
  margin: 35px auto 0;
}

#sub-private .bg {
  overflow: unset;
}
#sub-private .inner::after {
  width: 85px;
  height: 105px;
  bottom: unset;
  right: 10px;
  top: -20px;
}
#sub-private .txt {
  margin-top: 30px;
}
#sub-private .img {
  position: unset;
  transform: unset;
  margin-top: 20px;
}

/* =========================================
    sub  SP
    sub-cocktail
========================================= */
#sub-cocktail .bg {
  background: url(/img/cocktail/cocktail-bg.png) no-repeat center top/120%;
}
#sub-cocktail .container::after {
  width: 81px;
  height: 159px;
  top: -45px;
  right: -10px;
}
#sub-cocktail .btn-list {
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px 30px;
  margin-top: 35px;
}
#sub-cocktail .btn-list-link {
  padding: 20px 45px 20px 50px;
  background: url(/img/cocktail/cocktail-check.png) no-repeat left center/60px;
}
#sub-cocktail .btn-list-link::after {
  width: 34px;
  height: 5px;
}
#sub-cocktail .btn-list-link:nth-of-type(3) {
  padding: 5.6px 45px 5.6px 50px;
}
#sub-cocktail .wrap {
  margin-top: 30px;
}
#sub-cocktail .wrap-box:first-of-type .wrap-list-item {
  width: 100%;
  max-width: 100%;
}
#sub-cocktail .wrap-item {
  padding-top: 70px;
}
#sub-cocktail .wrap-list {
  display: block;
  margin-top: 35px;
}
#sub-cocktail .wrap-list-item {
  width: 100%;
  max-width: 100%;
}
#sub-cocktail .wrap-list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}

#sub-cocktail-menu .bg {
  background: url(/img/cocktail/menu-bg.jpg) no-repeat calc(50% - 250px) top/1225px, url(/img/all/pt01.png) left top;
}
#sub-cocktail-menu .note {
  margin-top: 35px;
}
#sub-cocktail-menu .list {
  margin-top: 100px;
}
#sub-cocktail-menu .list-txt {
  margin-top: 35px;
  padding-bottom: 15px;
}
#sub-cocktail-menu .list-fee {
  margin-top: 15px;
}

/* =========================================
    sub  SP
    sub-drink
========================================= */
#sub-drink .wrap {
  display: block;
  margin-top: 35px;
}
#sub-drink .wrap-box:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-drink .wrap-ttl {
  margin-top: 15px;
}

#sub-drink-menu .bg {
  background: url(/img/drink/menu-bg.jpg) no-repeat calc(50% - 225px) top/1225px, url(/img/all/pt01.png) left top;
}
#sub-drink-menu .note {
  margin-top: 35px;
}
#sub-drink-menu .list {
  margin-top: 100px;
}
#sub-drink-menu .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-drink-menu .menu {
  margin-top: 20px;
}

/* =========================================
    sub  SP
    sub-food
========================================= */
#sub-food .bg {
  background: url(/img/food/food-menu-bg.jpg) no-repeat calc(50% + 125px) top/1225px, url(/img/all/pt01.png) left top;
}
#sub-food .note {
  margin-top: 35px;
}
#sub-food .list {
  margin-top: 70px;
}
#sub-food .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}

/* =========================================
    sub  SP
    sub-access
========================================= */
#sub-access .wrap {
  margin-top: 50px;
}
#sub-access .wrap-box:nth-of-type(n + 2) {
  margin-top: 75px;
}
#sub-access .wrap-primary {
  top: -12px;
}
#sub-access .wrap-ttl {
  padding-left: 50px;
}
#sub-access .wrap-ttl::before {
  width: 35px;
}
#sub-access .list {
  gap: 15px;
  margin-top: 35px;
}
#sub-access .list-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
  height: 43.3vw;
  min-height: 152px;
}

#sub-shop .bg {
  background: url(/img/access/shop-bg.jpg) no-repeat calc(100% + 700px) bottom/cover;
}
#sub-shop .table {
  margin: 25px auto 0;
}

#sub-map .map {
  height: 250px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-method .txt {
  text-align: left;
  margin-top: 15px;
}
#sub-method .wrap {
  display: block;
  height: auto;
  text-align: center;
  margin-top: 25px;
  padding: 25px 15px;
  position: relative;
}
#sub-method .wrap::before {
  position: absolute;
  content: "";
}
#sub-method .wrap::before {
  width: 90%;
  height: 2px;
  top: 43%;
}
#sub-method .work {
  width: 100%;
  margin-left: 0;
  margin-top: 30px;
}

#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  display: block;
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 24px;
}